<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../styles/basics.css">
    <link rel="stylesheet" href="../styles/main.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Document</title>
</head>
<body>

    <header>
        <div class="container">
            <div class="header-inner">
                <div onclick="menuOpener()" class="header-inner__lines">
                    <div class="header-lines__line"></div>
                    <div class="header-lines__line"></div>
                    <div class="header-lines__line"></div>
                </div>
                <i class="fa-solid fa-building-columns"></i>
                <div class="header-inner__nav">
                    <ul>
                        <li><a href="./profile.html">profile</a></li>
                        <li><a href="./managment.html">managment</a></li>
                        <li><a href="./aboutUs.html">About Us</a></li>
                    </ul>
                </div>
                <div class="header-inner__btns">
                    <p onclick="openRegistration()">registration / log in</p>
                </div>
            </div>
        </div>
    </header>

    <div class="clear"></div>

    <div class="main">
        <div class="container">
            <div class="main-inner">
                <div class="main-inner__img"></div>
            </div>
        </div>
    </div>

    <div class="clear"></div>

    <div class="blog">
        <div class="container">
            <div class="blog-inner">
                <div class="cards">
                    <a href="./profile.html">
                        <div class="card">
                            <div class="card-img"><i class="fa-regular fa-user"></i></div>
                            <div class="card-content">
                                <h3>Profile</h3>
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo, similique?</p>
                            </div>
                        </div>
                    </a>
                    <a href="./managment.html">
                        <div class="card">
                            <div class="card-img"><i class="fa-solid fa-credit-card"></i></div>
                            <div class="card-content">
                                <h3>managment</h3>
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo, similique?</p>
                            </div>
                        </div>
                    </a>
                    <a href="./aboutUs.html">
                        <div class="card">
                            <div class="card-img"><i class="fa-solid fa-people-group"></i></div>
                            <div class="card-content">
                                <h3>about us</h3>
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo, similique?</p>
                            </div>
                        </div>
                    </a>
                    <a href="./support.html">
                        <div class="card">
                            <div class="card-img"><i class="fa-solid fa-headset"></i></div>
                            <div class="card-content">
                                <h3>support</h3>
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo, similique?</p>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
    
    <script src="../js/baiscs.js"></script>
    <script src="../js/main.js"></script>
</body>
</html>